html, body {
	width:100%;
	height:100%;
	margin:0;
	padding:0;
}

body div {
	/* height:100% !important; */
	font-family: Tahoma, Arial, sans-serif;
}
body { background: #eeeeef; }

div, img { float: left; box-sizing: border-box; }
a {text-decoration: initial;}

#container {
	width: 1280px;
	min-height: calc(100vh - 64px);
	margin: 0 auto;
	float: none;
	background: #fff;
}
#divLeft {
	font-family: Tahoma, Arial, sans-serif;
    background: url(../img/home-v2.png) 100% no-repeat;
    background-size: 909px;
    height: 678px;
	width: 909px;
}

#divLeft .logo {
	float: right;
    height: 30px;
    margin: 36px;
}

#divRight {
	font-family: Tahoma, Arial, sans-serif;
    background-color: #ffffff;
	width: 371px;
    height: 678px;
}

.cell {
	font-family: Tahoma, Arial, sans-serif;
	background-color: #f7f7f7;
	width: 363px;
	height: 186px;
	margin-left: 8px;
	border-bottom: 1px solid #dbdbdc;
}

#divRight .cell:first-child { height: 120px; }

#divInfo {
	width: 100%;
	margin: 30px 0 0 15px;
}

div.fs-embed { 
	/* height: calc(100% - 120px) !important; */
    width: 100%;
}

.innerContent {
	width: 306px;
	margin-left: 22px;
}

.title {
    width: 100%;
	height: 32px;
	margin: 19px 0;
}

.blue-font {
	font-family: Tahoma, Arial, sans-serif;
	font-size: 26px;
	color: #0088CE;
}
.blue-font.bold { font-weight: bold; }

.white-font {
	font-family: Tahoma, Arial, sans-serif;
	font-size: 15px;
	color: #ffffff;
	line-height: 30px;
}

.icon {
	width: 83px;
	height: 83px;
}

.button {
	width: 160px;
	height: 30px;
	background-color: #0094ce;
	margin-left: 58px;
    margin-top: 53px;
	text-align: center;
}

#header {
	font-family: Tahoma, Arial, sans-serif;
    background: url(../img/header.png) 100% no-repeat;
    height: 120px;
	width: 1280px;
}

#header .logo {
    height: 30px;
    margin-left: 50px;
	margin-top: 36px;
}

#middle {
	padding: 0 50px;
    width: 100%;
    min-height: 945px/* calc(100% - 120px) */;
}

.pageHead {
	height: 75px;
	margin-top: 50px;
	width: 100%;
    border-bottom: 1px solid #dbdbdc;
}

.partners { margin-top: 20px; }

.partner {
	width: 330px;
	height: 410px;
	margin-right: 60px;
}
.partner-headshot {
	width: 160px;
	height: 210px;
	background-color: #bfbfbf;
}
.partner-directory {
	width: 160px;
	height: 50px;
	background-color: #0094ce;
	font-size: 15px;
	color: #ffffff;
	padding: 5px 25px;
}
.partner-info {
	width: 100%;
	height: 60px;
	margin-top: 30px;
}
.partner-info .name { font-weight: bold; }
.partner-info a { color: #000; } 

#footer {
    width: 100%;
	height: 64px;
	float: left;
	margin: 0 auto;
}

.footer-inner {
	float: none;
    width: 1280px;
	height: 64px;
    margin: 0 auto;
    padding: 25px 15px;
    font-size: 12px;
    font-weight: 400;
    color: #FFF;
    font-family: Tahoma, Arial, sans-serif;
    text-transform: uppercase;
    text-align: center;
	background-color: #505151;
}

.footer-item {
    padding: 0 12px;
}
.footer-item a {
	text-decoration: none;
    color: #fff;
}
